
:root {
    --bg-01: #F7F4F6;
    --bg-02: #FFFFFF;

    --text-01: #2F2F2F;

    --max-width: 1440px;
    --section-padding: 30px;
}

body {
    background: var(--bg-01);  
    min-height: 100svh;
    color: var(--text-01);
    line-height: 1.5em;
    font-size: 11pt;
    font-family: 'Pretendard', -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
    font-weight: 400;
    color: var(--text-01);
    line-height: 1.5em;
}

/* 상단 */
header {
    display: block;
    position: sticky;
    top: 0;
    width: 100%;
    height: 72px;
    z-index: 2;
}
header > .header-container {
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: var(--max-width);
    margin: 0 auto;
    height: 100%;
    background: #6F87A3; 
    border-bottom: 1px solid rgba(255,255,255,.35);
    box-shadow:
        0 1px 0 rgba(255,255,255,.15) inset,
        0 3px 10px rgba(0,0,0,.10);
}
header > .header-container > .site-title {
    display: flex;
    width: auto;
    flex-direction: column;
    justify-content: center;
    gap: .5rem;
    text-decoration: none;
    padding-left: 30px;
}
header > .header-container > .site-title > .site-name {
    display: block;
    width: auto;
    font-size: 1.75rem;
    line-height: 1em;
    font-weight: 600;
    color: #fff;
}
header > .header-container > .site-title > .site-short {
    display: block;
    width: auto;
    font-size: 0.875rem;
    line-height: 1em;
    font-weight: 300;
    color: rgba(255,255,255,.8);
}

/* Wide screen 해더 메뉴 */
header > .header-container > .main-nav {
    display: flex;
    width: auto;
    height: 100%;
    align-items: center;
    justify-content: flex-end;
    padding-right: 15px;
}

header > .header-container > .main-nav > ul {
    display: flex;
    width: auto;
    height: auto;
    gap: .25rem;
    list-style: none;
    justify-content: flex-start;
    align-items: center;
}
header > .header-container > .main-nav > ul > li {
    display: block;
    width: auto;
    height: auto;
}
header > .header-container > .main-nav > ul > li > a {
    display: block;
    position: relative;
    width: auto;
    height: auto;
    font-size: 1rem;
    line-height: 1em;
    color: #fff;
    text-decoration: none;
    padding: 10px 15px;
    border-radius: 5px;
}
header > .header-container > .main-nav > ul > li.on > a {
    font-weight: 600;
}
header > .header-container > .main-nav > ul > li.on > a::after {
    content: '';
    position: absolute;
    width: calc(100% - 25px);
    left: 50%;
    transform: translateX(-50%);
    bottom: 5px;
    height: 2px;
    background: #FFE082;

}
header > .header-container > .main-nav > ul > li > a > .menu-desc {
    display: none;
    transition: all 0.3s ease;
    visibility: hidden;
    box-shadow: 
        0 1px 0 rgba(255,255,255,.15) inset,
        0 3px 10px rgba(0,0,0,.10);
}
header > .header-container > .main-nav > ul > li.off > a:hover > .menu-desc {
    display: block;
    display: flex;
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    transform: translate(-50%, 0);
    position: absolute;
    left: 50%;
    top: 85%;
    background: rgba(0,0,0,.8);
    color: #fff;
    font-size: 0.75rem;
    line-height: 1em;
    padding: 5px 10px;
    border-radius: 5px;
    white-space: nowrap;
    z-index: 1;
}

header > .header-container > .main-nav > ul .delimiter {
    display: block;
    width: 2px;
    height: 1em;
    background-color: rgba(255,255,255,.4);
}
main {
    display: block;
    width: 100%;
    height: auto;
}

main > section.page_header {
    display: flex;
    width: 100%;
    aspect-ratio: 16 / 3;
    background-size: cover;
    height: auto;
    max-width: var(--max-width);
    margin: 0 auto;
    height: auto;
    justify-content: center;
    align-items: center;
}

